xfce4-systemload-plugin_1.1.1-1+b1_amd64.deb


Advertisement

Description

xfce4-systemload-plugin - system load monitor plugin for the Xfce4 panel

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name xfce4-systemload-plugin
Package version 1.1.1
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 495 B
Download size 58.82 KB
Official Mirror ftp.br.debian.org
This plugins displays the current CPU load, the memory in use, the swap space
and the system uptime in the Xfce4 panel.

Alternatives

Package Version Architecture Repository
xfce4-systemload-plugin_1.1.1-1+b1_i386.deb 1.1.1 i386 Debian Main
xfce4-systemload-plugin - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.7
libcairo2 >= 1.2.4
libfontconfig1 >= 2.9.0
libfreetype6 >= 2.2.1
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.18.0
libgtk2.0-0 >= 2.14.0
libpango1.0-0 >= 1.14.0
libxfce4ui-1-0 -
libxfce4util4 >= 4.3.99.2
xfce4-panel >= 4.7.7
xfce4-panel << 4.9

Download

Type URL
Binary Package xfce4-systemload-plugin_1.1.1-1+b1_amd64.deb
Source Package xfce4-systemload-plugin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install xfce4-systemload-plugin deb package:
    # sudo apt-get install xfce4-systemload-plugin

Files

Path
/usr/lib/x86_64-linux-gnu/xfce4/panel/plugins/libsystemload.so
/usr/share/doc/xfce4-systemload-plugin/changelog.Debian.gz
/usr/share/doc/xfce4-systemload-plugin/changelog.gz
/usr/share/doc/xfce4-systemload-plugin/copyright
/usr/share/lintian/overrides/xfce4-systemload-plugin
/usr/share/locale/ar/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ast/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ca/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/cs/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/da/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/de/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/el/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/en_GB/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/es/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/eu/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/fr/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/gl/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/hr/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/hu/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/id/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/it/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ja/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ko/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/lt/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/lv/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/nb/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/nl/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/pl/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/pt/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/pt_BR/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ru/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/sk/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/sq/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/sv/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/tr/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ug/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/uk/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ur/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/ur_PK/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/vi/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/zh_CN/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/locale/zh_TW/LC_MESSAGES/xfce4-systemload-plugin.mo
/usr/share/xfce4/panel/plugins/systemload.desktop

Changelog

2012-06-30 - Yves-Alexis Perez <corsac@debian.org>
xfce4-systemload-plugin (1.1.1-1) unstable; urgency=low
* New upstream release.
* Add a lintian override for hardening flags.
2012-04-22 - Yves-Alexis Perez <corsac@debian.org>
xfce4-systemload-plugin (1.1.0-1) unstable; urgency=low
* New upstream release.
* debian/control:
- replace libxfcegui4 build-dep by libxfce4ui.
- drop cdbs and hardening-includes build-dep.
- update debhelper build-dep to 9.
- add dpkg-dev 1.16.1 build-dep.
- update standards version to 3.9.3.
* debian/rules:
- replace cdbs by dh(1).
- use --parallel.
- pass --disable-static to configure.
- use find to remove .la files
- use debhelper 9 and dpkg-dev 1.16.1 hardening support.
* debian/compat bumped to 9.
2011-04-19 - Yves-Alexis Perez <corsac@debian.org>
xfce4-systemload-plugin (1.0.0-1) unstable; urgency=low
[ Evgeni Golov ]
* Fix Vcs-* fields, they were missing 'trunk' in the path.
[ Yves-Alexis Perez ]
* New upstream release.
* debian/control:
- remove Simon and Emanuele from uploaders, thanks to them.
- add build-dep on libxfcegui4-dev.
- update standards version to 3.9.2.
- add build-dep on hardening-includes.
- add build-dep on intltool.
- bump xfce4-panel-dev b-dep to (>= 4.8.0).
* Switch to 3.0 (quilt) source format.
* debian/rules:
- pick {C,LD}FLAGS from dpkg-buildflags.
- add -O1, -z,defs and --as-needed to LDFLAGS.
- add hardening flags to {C,LD}FLAGS.
* debian/watch edited to track Xfce archive reorganisation
* debian/patches:
- 01_fix-ftbfs-kfreebsd dropped, included upstream.
- 02_fix-tooltip-gtk2.12 dropped as well. 
2009-04-19 - Yves-Alexis Perez <corsac@debian.org>
xfce4-systemload-plugin (0.4.2-3) unstable; urgency=low
* debian/patches:
- 02_fix-tooltip-gtk2.12 added, fix tooltips not appearing at all with 
GTK 2.16.
* debian/control:
- move to xfce section.
- update standards version to 3.8.1.
- update xfce4-panel-dev build-dep to 4.6.0. 
- update debhelper build-dep to 7.
* debian/compat bumped to 7.
2009-03-01 - Yves-Alexis Perez <corsac@debian.org>
xfce4-systemload-plugin (0.4.2-2) unstable; urgency=low
[ Simon Huggins ]
* debian/control: Move fake Homepage field to a real one now dpkg
supports it.
* Add Vcs-* headers to debian/control
[ Yves-Alexis Perez ]
* debian/control:
- update my email address.
- remove Rudy and Martin from Uploaders, thanks to them!
- update standards version 3.8.0.
- add dep on ${misc:Depends}.
* debian/copyright: update dates
2007-04-16 - Yves-Alexis Perez <corsac@corsac.net>
xfce4-systemload-plugin (0.4.2-1) unstable; urgency=low
(Stefan Ott)
* debian/control: updated the url
(Yves-Alexis Perez)
* New upstream release.
* Added patch to fix plugin crash when choosing bar color.
* debian/control:
- removed Jani from uploaders as he's not anymore in the team.
- removed gtk from build-dep as it's pulled by xfce4-panel-dev anyway.
* debian/patches: 01_fix-ftbfs-kfreebsd.patch (Thanks Kibi)	Closes:#414205
(Simon Huggins)
* Build against the latest and greatest xfce.
2006-07-26 - Yves-Alexis Perez <corsac@corsac.net>
xfce4-systemload-plugin (0.4-2) unstable; urgency=low
* Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta2).
* Updated standards version to 3.7.2.
2006-05-03 - Yves-Alexis Perez <corsac@corsac.net>
xfce4-systemload-plugin (0.4-1) unstable; urgency=low
* (Yves-Alexis Perez)
* New upstream release
* Removed explicit dependency on xfce4-panel (managed by shlibs)
* (Jani Monoses)
* Set Standard policy version to 3.6.2
2005-07-14 - Simon Huggins <huggie@earth.li>
xfce4-systemload-plugin (0.3.6-3) unstable; urgency=high
* Binary skew blocks testing progression hence urgency high
* Add build-depends on >= 4.2.2 (though this won't matter now the
autobuilders have actually all installed it but hey)

See Also

Package Description
xfce4-taskmanager_1.0.0-2_amd64.deb process manager for the Xfce4 Desktop Environment
xfce4-terminal_0.4.8-1+b1_amd64.deb Xfce terminal emulator
xfce4-timer-plugin_0.6.3-1+b1_amd64.deb timer plugin for Xfce panel
xfce4-utils_4.8.3-2_amd64.deb Various tools for Xfce
xfce4-verve-plugin_1.0.0-1+b1_amd64.deb Verve (command line) plugin for Xfce panel
xfce4-volumed_0.1.13-3_amd64.deb volume keys daemon
xfce4-wavelan-plugin_0.5.11-1+b1_amd64.deb wavelan status plugin for the Xfce4 panel
xfce4-weather-plugin_0.7.4-5_amd64.deb weather information plugin for the Xfce4 panel
xfce4-wmdock-plugin_0.3.4-1+b1_amd64.deb Compatibility layer for running WindowMaker dockapps on Xfce
xfce4-xkb-plugin_0.5.4.3-1+b1_amd64.deb xkb layout switch plugin for the Xfce4 panel
xfce4_4.8.0.3_all.deb Meta-package for the Xfce Lightweight Desktop Environment
xfconf_4.8.1-1_amd64.deb utilities for managing settings in Xfce
xfdesktop4-data_4.8.3-2_all.deb xfce desktop background, icons and root menu (common files)
xfdesktop4_4.8.3-2_amd64.deb xfce desktop background, icons and root menu manager
xfe-i18n_1.32.5-2_all.deb lightweight file manager for X11 (i18n support)
Advertisement
Advertisement